'===============================================================================
'
' This configuration file should only contain #defines for configuring various
' platform-specific hardware (for example, whether the pins used for XMM access
' are shared with other devices). Any other platform-specific definitions or
' constants should be included in the definitions file for the platform.
'
'===============================================================================
'
' Include XMM Memory support in Catalyst Loader (for loading XMM programs)
'
#define XMM_LOADER
'
' Force the Flash loader to use CHIP_ERASE (instead of BLOCK_ERASE)
'
#ifndef CHIP_ERASE
#define CHIP_ERASE
#endif
'
' Force the RAM Test program to use buffers of an even size (i.e. whole words)
'
#ifndef NO_OVERLAP
#define NO_OVERLAP
#endif

